/*
Created January 2008 by Dan Spiteri, modified and maintained by Julie Ekstrom.
CSS may be used freely; images and content may be used only with permission from Julie Ekstrom.

"*html" refers to I.E. only properties

*/

html {margin: 0; padding: 0;}
body {margin: 0; padding: 0; background-color: #8e98ab; text-align: center; font-family: arial, verdana, times; font-size: 11pt; background-image: url('images/bgstripblue3.png'); background-repeat: repeat-x; background-position: left top}

#container{min-width: 800px;  margin: 50px 50px; border: 1px solid #234; /*background-color: #ebebeb;*/ background-color: #fff; height: 100%; }


h2{text-align: center; margin: auto; font-size: 20pt; color: #123456;}

#menu{ float: left; padding: 10px; text-align: left; background-color: #EBEBEB; }
.menupane {background-color: #eee;}

* html #menu {height: 100%;}

#menu a, #menu a:visited #menu a:active { font-size: 11px; text-decoration:none; color: #000; font-weight: normal; }

#menu a:hover { text-decoration: underline; /*font-weight: bold;*/ }
#menu img{border: 0;}	

#content { width: 900px; position: relative; text-align: center; color: #222; margin: 0px auto; }
#content p{ line-height: 20px; font-family: arial, verdana, times; margin: 10px; padding: 10px; text-align: justify; font-size: 11pt;}

#documentContent {width: 100%;}

#header {width: 900px; position: relative; margin: 0px auto; border: 0px solid #234; text-align: left; z-index: 5;/*background-color: #1D3156;  background-color: #fff;*/ }

#innerheader {color: #555; font-size: 12pt; border: 1px solid #eee; text-align: left; padding-left: 5px; position: relative; background-color: #eee; /* background-color: #fff;*/ }

* html #header {}

#footer {width: 900px; margin: 50px auto 0px auto; bottom: 0; padding: 5px; color: #98a5bc; /*background-color: #1D3156;*/ border-top: 0px solid gray; text-align: center; background-image: url('images/footer-bar.png'); background-repeat: no-repeat; }
#footer td {color: #98a5bc; padding: 5px; font-size: 8pt; }
#footer img {padding: 5px; }


a:link{color: #4666B1; text-decoration: none; font-weight: normal;}
a:active{color: #4666B1; text-decoration: none; font-weight: normal;}
a:visited{color: #4666B1; text-decoration: none; font-weight: normal;}
a:hover {text-decoration: underline;}

#dialogT {text-align: left;}

hr{border: 1px solid #ccc; background-color: #eee; color: #eee; height: 1px;}

ul{ text-align: left;}
li{text-align: left; font-family: arial, verdana, times;}

.menustrip {width: 900px; padding: 5px; background-image: url('images/header-bar.png'); background-repeat: no-repeat; z-index: 500;}
.menustrip a{color: #fff; font-weight: bold; padding: 2px; }
.menustrip a:active {color: #fff; font-weight: bold; background-color: #62ab0b;}
.menustrip a:hover {color: #fff; font-weight: bold; background-color: #62ab0b;}
.menutable td{font-size: 12px; padding: 3px;}
.menutable .menutitle { color: #fff; text-align: center; font-weight: bold;}

.menutable p{margin: 0; padding: 0; text-align: center;}

.tablemap{float: left; margin: 0px; display: block;}
.tablemap img {border: 2px solid #5B97B3;}

.tablemap2{text-align: center; font-weight: bold; width: 100%; }
.tablemap2 td{border: 1px solid #000; cursor: pointer; background-color: #4666B1; color: #fff; width: 20%;}
.tablemap2 td:hover{background: #94BE3E;}

.footertable{width: 100%; font-size: 10pt; text-align: center; margin: auto;}

.resultsTable {border: 2px solid #555; width: 100%; background-color: #fff; font-family: Georgia, trebuchet ms, verdana arial; font-size: 10pt; margin: 0px auto;}
.resultsTable td{border: 0px solid #000;}
.resultsTable th{text-align: center; font-size: 10pt; font-weight: normal;}

.resultsTable a:link{color: #4666B1; text-decoration: underline; font-weight: normal; font-size: 11pt;}
.resultsTable a:active{color: #4666B1; text-decoration: underline; font-weight: normal; font-size: 11pt;}
.resultsTable a:visited{color: #4666B1; text-decoration: underline; font-weight: normal; font-size: 11pt;}
.resultsTable a:hover {text-decoration: underline;}

.hit{color: black;}
.searchForm{margin-top: 30px; text-align: center;}


@media print{
	#header {display: none;}
	#footer {}
	#menu	{display: none; width: 0;}
	#container{width: 100%; margin: auto; border: 0; text-align: left; } 
	#content{margin: 10px;}
	
	h1{border: 0px;}

}

.rtopA, .rbottomA{display:block;}
.rtopA *, .rbottomA *{display: block; height: 1px; overflow: hidden}
.r1A{margin: 0 5px; background-color: #ccc;}
.r2A{margin: 0 3px; background-color: #ccc;}
.r3A{margin: 0 2px; background-color: #ccc;}
.r4A{margin: 0 1px; height: 2px; background-color: #ccc;}

.rtop, .rbottom{display:block}
.rtop *, .rbottom *{display: block; height: 1px; overflow: hidden}
.r1{margin: 0 10px; background-color: #fff;}
.r2{margin: 0 8px; background-color: #fff;}
.r3{margin: 0 7px; background-color: #fff;}
.r4{margin: 0 6px; height: 2px; background-color: #fff;}

.roundedA { border: 0px solid #aaa; margin: 0px auto; padding: 0px; background-color: #ccc; }
.roundedB { border: 0px solid #aaa; margin: 0 5px; padding: 5px; background-color: #fff; text-align: left;}

fieldset {border: 1px solid #aaa; text-align: center; padding: 10px; font-size: 8pt; width: 50%;}

.userButton{border: 0px solid #999; background-color: transparent; font-family: verdana, arial, helvetica; font-size: 8pt; color: #111;}
.userButton:hover {border: 0px solid #333; color: #159; text-decoration: underline; cursor: pointer;}

.notify{ border: 3px solid #00b; background-color: #c5c6ff; font-family: trebuchet ms, verdana, arial; font-size: 10pt; }

#helpcontainer{font-family: Georgia, trebuchet ms, verdana arial; font-size: 12pt; text-align: left; background: #fff; margin: 10px;}
#helpcontainer .ref{font-family: Georgia, trebuchet ms, verdana arial; color: #555; font-size: 9pt; }

#pagination ul{border:0px solid #000; margin:0; padding:0;}

#pagination li{ font-size:11px; list-style:none; margin-right:2px; border:solid 1px #9aafe5 }

#pagination .button-off { border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }

#pagination .button-on { border:solid 1px #9aafe5; color:#9aafe5; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }

#pagination .button-on:hover { background: #9aafe5; color:#ffffff; }

#pagination .active{ background:#2e6ab1; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:3px 4px; }

#pagination a:hover{color: #FFFFFF;}

#pagination a{ font-weight:bold; }

#statusDiv { width: 99%; height: 20px; vertical-align: middle; font-size: 9pt; }

#Search a{font-size: 8pt; padding: 5px;}

#searchOptions { width: 100%; display: inline; text-align: left; }

.fset1 { text-align: left; width: 225px; display: inline; }

.fset2 { text-align: left; width: 600px; display: inline;}

#progressField {display: none; position: absolute;  top: 25px; left: 0;}

p.spacer{height: 500px;}

#rssfeed {border: 0px solid #aaa; overflow-y: auto; font-size: 10pt; margin: 10px; padding: 5px; text-align: left; }

#rssfeed h3 {color: #123456; margin: 5px 0px; text-decoration: underline; }

h3.rsstitle {color: #123456; margin: 5px; 10px; text-align: left; font-size: 12pt;}

#banner {text-align: center;}

td.hit {background-color: #ccc;}

#termcountform{ text-align: left; margin: 10px; font-family: Georgia, verdana, arial; font-size: 12pt; }

a.link2 {color: #bb1e14;}

#dropin{ position:fixed; display:none; top: 5px; left: 5px; bottom: 5px; right: 5px; background-color:#F5F5F5; z-index: 5000; border: 5px solid black; overflow: auto; padding: 5px; } 

.highlight{background-color: yellow;}

p.notify{color: #000; font-family: font-size: 10pt; text-align: center; border: 3px solid #00b; background-color: #c5c6ff;}

.boldresult{font-weight: bold; font-size: 100%;}

